Results 1 to 2 of 2

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Problem with rSBT

  1. #1
    Default Problem with rSBT
    I installed the updated version of Xlaunch on a 1.0.2 iphone. This really a mistake that i ignored "Please do not attempt to use this software with 1.0.2 or earlier".
    And now rSBT in Customize always recognizes my phone as 1.1.1 (actually 1.0.2) and does not work.
    Anybody could tell me how to restore it?
    Thanks for your help.

  2. #2
    iPhone? More like MyPhone Stealth1029's Avatar
    Join Date
    Jul 2007
    Location
    Miami, FL
    Posts
    275
    Thanks
    3
    Thanked 43 Times in 23 Posts

    You, my friend are probably screwed. It happened to me, and I had to restore with iTunes. Restoring is your only option as far as I see. I gotta start following the warnings... I should have learned that lesson with the "Do Not Swallow" incident.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •